Subject: Re: My Mig-29 article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: Balog Dániel <[email-masked]>
Date: Tue, 27 Sep 2005 14:40:46 -0700

Hi Daniel,
I just wanted to let you know your MiG-29 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Balog Dániel 
  To: [email-masked] 
  Sent: Sunday, September 18, 2005 2:10 AM
  Subject: My Mig-29 article for ARC

  Dear Mr. Bamford,

  I attached my article on my model with photos. I used
  the template that you recommended.

  Best regards,

  Daniel Balog

  ___________________________________________________________ 
  Yahoo! Messenger - NEW crystal clear PC to PC calling worldwide with voicemail http://uk.messenger.yahoo.com

------------------------------------------------------------------------------

    
  1/72 Revell MiG-29A Fulcrum 

  by Daniel Balog
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is my first article on the ARC. I bought this Fulcrum in 2003. I built it out of the box, except the pilot figure that I used beacuse the poor cockpit details. In spite of that fault I must say that it's a great kit, especially the decals look very nice.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  There are three versions available: the 'red 604' plane from the former GDR units with a special 'last flight' paint; the same with the re-unified Luftwaffe markings and a new NATO-camouflage. I choosed the first one. I used as reference
  the 'early days' picture gallery on the www.fabulousfulcrums.de site. 

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Instead the ambiguous black and white drawings, i followed the paint instructions on this site:
  http://geocities.com/meco17br/Mig/29a/index.html I used Humbrol and Revell paints. This model is brush painted.
  I hope you like it.

  Greetings from Hungary,

  Daniel

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  

  Photos and text © by "Daniel Balog"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------